{
  "clientTeamSwitch": {
    "loading": {
      "message": "Загружаем команды..."
    },
    "error": {
      "load": "Не удалось загрузить команды",
      "switch": "Не удалось переключить команду"
    }
  }
}
